package market.Slm.ContractManagement.mapper;

import java.util.List;

import market.Slm.ContractManagement.vo.SlmCustAlpha;

import com.hnshituo.orm.GenericMapper;

public interface SlmCustAlphaMapper extends GenericMapper<SlmCustAlpha,Object> {

	String doQueryCount(String customer_no);
	
	List<SlmCustAlpha> getAlphaSample(String alphaNo);
}
